$icomoon-font-family: "osinum-icon" !default;
$icomoon-font-path: "../../fonts/icons" !default;

$icon-facebook: "\e904";
$icon-linkedin: "\e905";
$icon-social-media: "\e906";
$icon-telegram: "\e907";
$icon-twitter: "\e908";
$icon-account: "\e909";
$icon-Medium-Volume: "\e90a";
$icon-equalizer: "\e90b";
$icon-image: "\e90c";
$icon-play: "\e90d";
$icon-document: "\e90e";
$icon-document-layout: "\e90f";
$icon-chat: "\e910";
$icon-social-network: "\e911";
$icon-profile: "\e912";
$icon-Close: "\e913";
$icon-Edit: "\e914";
$icon-Link: "\e915";
$icon-Link-1: "\e916";
$icon-Plus: "\e917";
$icon-Reload: "\e918";
$icon-Thunder: "\e919";
$icon-angle-right: "\e91a";
$icon-check: "\e91b";
$icon-eye: "\e91c";
$icon-document1: "\e91d";
$icon-message: "\e91e";
$icon-medical-chat: "\e91f";
$icon-calender: "\e920";
$icon-down-arrow: "\e921";
$icon-download: "\e922";
$icon-left-arrow: "\e923";
$icon-left-arrow-1: "\e924";
$icon-right-alignment: "\e925";
$icon-right-alignment-1: "\e926";
$icon-right-arrow: "\e927";
$icon-right-arrow-1: "\e928";
$icon-right-arrow-2: "\e929";
$icon-upper-arrow: "\e92a";
$icon-upper-right-arrow: "\e92b";

@font-face {
  font-family: "#{$icomoon-font-family}";
  src: url("#{$icomoon-font-path}/#{$icomoon-font-family}.ttf?6vkkdt")
      format("truetype"),
    url("#{$icomoon-font-path}/#{$icomoon-font-family}.woff?6vkkdt")
      format("woff"),
    url("#{$icomoon-font-path}/#{$icomoon-font-family}.svg?6vkkdt##{$icomoon-font-family}")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon__ {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "#{$icomoon-font-family}" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook {
  &:before {
    content: $icon-facebook;
  }
}
.icon-linkedin {
  &:before {
    content: $icon-linkedin;
  }
}
.icon-social-media {
  &:before {
    content: $icon-social-media;
  }
}
.icon-telegram {
  &:before {
    content: $icon-telegram;
  }
}
.icon-twitter {
  &:before {
    content: $icon-twitter;
  }
}
.icon-account {
  &:before {
    content: $icon-account;
  }
}
.icon-Medium-Volume {
  &:before {
    content: $icon-Medium-Volume;
  }
}
.icon-equalizer {
  &:before {
    content: $icon-equalizer;
  }
}
.icon-image {
  &:before {
    content: $icon-image;
  }
}
.icon-play {
  &:before {
    content: $icon-play;
  }
}
.icon-document {
  &:before {
    content: $icon-document;
  }
}
.icon-document-layout {
  &:before {
    content: $icon-document-layout;
  }
}
.icon-chat {
  &:before {
    content: $icon-chat;
  }
}
.icon-social-network {
  &:before {
    content: $icon-social-network;
  }
}
.icon-profile {
  &:before {
    content: $icon-profile;
  }
}
.icon-Close {
  &:before {
    content: $icon-Close;
  }
}
.icon-Edit {
  &:before {
    content: $icon-Edit;
  }
}
.icon-Link {
  &:before {
    content: $icon-Link;
  }
}
.icon-Link-1 {
  &:before {
    content: $icon-Link-1;
  }
}
.icon-Plus {
  &:before {
    content: $icon-Plus;
  }
}
.icon-Reload {
  &:before {
    content: $icon-Reload;
  }
}
.icon-Thunder {
  &:before {
    content: $icon-Thunder;
  }
}
.icon-angle-right {
  &:before {
    content: $icon-angle-right;
  }
}
.icon-check {
  &:before {
    content: $icon-check;
  }
}
.icon-eye {
  &:before {
    content: $icon-eye;
  }
}
.icon-document1 {
  &:before {
    content: $icon-document1;
  }
}
.icon-message {
  &:before {
    content: $icon-message;
  }
}
.icon-medical-chat {
  &:before {
    content: $icon-medical-chat;
  }
}
.icon-calender {
  &:before {
    content: $icon-calender;
  }
}
.icon-down-arrow {
  &:before {
    content: $icon-down-arrow;
  }
}
.icon-download {
  &:before {
    content: $icon-download;
  }
}
.icon-left-arrow {
  &:before {
    content: $icon-left-arrow;
  }
}
.icon-left-arrow-1 {
  &:before {
    content: $icon-left-arrow-1;
  }
}
.icon-right-alignment {
  &:before {
    content: $icon-right-alignment;
  }
}
.icon-right-alignment-1 {
  &:before {
    content: $icon-right-alignment-1;
  }
}
.icon-right-arrow {
  &:before {
    content: $icon-right-arrow;
  }
}
.icon-right-arrow-1 {
  &:before {
    content: $icon-right-arrow-1;
  }
}
.icon-right-arrow-2 {
  &:before {
    content: $icon-right-arrow-2;
  }
}
.icon-upper-arrow {
  &:before {
    content: $icon-upper-arrow;
  }
}
.icon-upper-right-arrow {
  &:before {
    content: $icon-upper-right-arrow;
  }
}
